[arch-commits] Commit in xf86-video-cirrus/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun May 10 13:12:29 EDT 2009


    Date: Sunday, May 10, 2009 @ 13:12:28
  Author: jgc
Revision: 38881

upgpkg: xf86-video-cirrus 1.3.0-1

Modified:
  xf86-video-cirrus/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-10 17:02:26 UTC (rev 38880)
+++ PKGBUILD	2009-05-10 17:12:28 UTC (rev 38881)
@@ -2,24 +2,24 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-video-cirrus
-pkgver=1.2.1
-pkgrel=4
+pkgver=1.3.0
+pkgrel=1
 pkgdesc="X.org Cirrus Logic video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 license=('custom')
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.6.0')
-conflicts=('xorg-server<1.6.0')
+makedepends=('pkgconfig' 'xorg-server>=1.6.1')
+conflicts=('xorg-server<1.6.1')
 groups=('xorg-video-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2 LICENSE)
-md5sums=('bc28fdedaee9059180e2534f9dbcd2f6' 'b9b570ac5c03f1fbe3e0cee5fe884b82')
+md5sums=('cb614f24698188beb399bd35f1d8906e' 'b9b570ac5c03f1fbe3e0cee5fe884b82')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
-  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
+  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list